contador gratuito Skip to content

The TurboSim no longer works under Firmware 1.1.2!

That users of TurboSim do not rejoice too much! The new firmware 1.1.2 no longer allows the use of TurboSim.

Apple surely studied the procedure of “cloning" Map AT&T to block this system of unlocking.

The cost of these cards TurboSim is however raised once but allowed the time to keep a healthy baseband without especially worrying about future updates.

Apple apparently understood it well and reacted to it.

With the new firmware 1.1.2 and this re-blocking of iPhones used with TurboSim, Apple therefore switches to the cat position. Hoping that the trend will reverse quickly;]

We discuss it on the forum.

@ Alex